<html>
    <head>

    </head>
    <body>
        <h1>Hello Tim!</h1>

        <ul>
            <li>Happiness is not a theory</li>
            <li>Tim is on the second line</li>
            <li>Jon is on the third line</li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
        </ul>
    </body>
</html>
